Bug 111812 - [MAINTAINER] sysutils/sec: update to 2.4.1
Summary: [MAINTAINER] sysutils/sec: update to 2.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-18 10:20 UTC by Nicolas Jombart
Modified: 2007-04-22 14:50 UTC (History)
0 users

See Also:


Attachments
sec-2.4.1.patch (1.07 KB, patch)
2007-04-18 10:20 UTC, Nicolas Jombart
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Jombart 2007-04-18 10:20:09 UTC
- Update to 2.4.1

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-18 10:20:18 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-04-18 10:20:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Nicolas Jombart 2007-04-18 10:23:15 UTC
On Wed, Apr 18, 2007 at 09:20:29AM +0000, Edwin Groothuis wrote:
> Maintainer of sysutils/sec,
> 
> Please note that PR ports/111812 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/111812

Hmm sorry, I posted the PR with another address.
So I auto-approve my patch :-)

Nicolas
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2007-04-18 11:36:27 UTC
State Changed
From-To: feedback->open

Submitter was maintainer from another address.
Comment 5 Cheng-Lung Sung freebsd_committer 2007-04-18 13:32:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 6 dfilter service freebsd_committer 2007-04-22 14:46:33 UTC
clsung      2007-04-22 13:46:28 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/sec         Makefile distinfo 
  Log:
  - Update to 2.4.1
  
  PR:             ports/111812
  Submitted by:   maintainer (Nicolas Jombart)
  
  Revision  Changes    Path
  1.14      +1 -1      ports/sysutils/sec/Makefile
  1.13      +3 -3      ports/sysutils/sec/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Cheng-Lung Sung freebsd_committer 2007-04-22 14:46:38 UTC
State Changed
From-To: open->closed

Committed. Thank You.